.h5
{
	font-family: pt-sans-narrow-n7, sans-serif;
}

.Menu-Text,.Paragraph-Style,.Panel-Text
{
	font-family: open-sans-n4, sans-serif;
}

.SliderTextTitle
{
	font-family: pt-sans-n7, sans-serif;
}

.OrangeSliderText
{
	font-family: pt-sans-n4, sans-serif;
}

#u2218-4,#u2211-4,#u2228-4,#u2203-4
{
	font-family: asap-n4, sans-serif;
}

#u2849-4.AccordionPanelTabOpen p,#u2855-4.AccordionPanelTabOpen p,#u2853-4.AccordionPanelTabOpen p
{
	font-family: open-sans-n4, sans-serif;
}

